<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'be', version '3.6'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'З\'явіліся новыя пасты форума';
$string['addanewquestion'] = 'Дадаць новае пытаньне';
$string['addanewtopic'] = 'Дадаць новую тэму';
$string['advancedsearch'] = 'Прасунуты пошук';
$string['allforums'] = 'Усе форумы';
$string['allowdiscussions'] = 'Ці можа {$a} посьціць на гэтым форуме?';
$string['allowsallsubscribe'] = 'Гэты форум дазваляе ўсім вырашаць, ці трэба ім падпіска';
$string['allowsdiscussions'] = 'Гэты форум дазваляе кожнай асобе пачынаць адно абмеркаваньне тэмы.';
$string['allsubscribe'] = 'Падпісацца на ўсе форумы';
$string['allunsubscribe'] = 'Адпісацца з усіх форумаў';
$string['alreadyfirstpost'] = 'Гэта ўжо першы пост ува абмеркаваньні';
$string['anyfile'] = 'Любы файл';
$string['areaattachment'] = 'Укладаньні';
$string['areapost'] = 'Паведамленьні';
$string['attachment'] = 'Уладаньне';
$string['attachment_help'] = 'Пры жаданьні да паста форума льга зрабіць укладаньне аднога ці некалькіх файлаў. Калі ўкласьці выяву, яна будзе адлюстроўвацца пасьля паведамленьня.';
$string['attachmentnopost'] = 'Нельга экспартаваць укладаньні без id паста';
$string['attachments'] = 'Укладаньні';
$string['attachmentswordcount'] = 'Укладаньні і колькасьць словаў';
$string['blockafter'] = 'Мяжа блакаваньня пастоў';
$string['blockafter_help'] = 'Гэтая налада вызначае максімальную колькасьць пастоў, якую карыстальнік можа запосьціць за пададзены перыяд часу. Карыстальнікі са здольнасьцю mod/forum:postwithoutthrottling вызваляюцца ад абмежаваньня колькасьці пастоў.';
$string['blockperiod'] = 'Часовы перыяд блакаваньня';
$string['blockperiod_help'] = 'Студэнтам льга забараніць посьціць болей за азначаную колькасьць пастоў у пададзены перыяд часу. Карыстальнікі са здольнасьцю mod/forum:postwithoutthrottling вызваляюцца ад абмежаваньня колькасьці пастоў.';
$string['blockperioddisabled'] = 'Не блакаваць';
$string['blogforum'] = 'Стандартны форум, пададзены ў фармаце блога';
$string['bynameondate'] = '{$a->name} - {$a->date}';
$string['cannotadd'] = 'Нельга дадаць абмеркаваньне для гэтага форума';
$string['cannotadddiscussion'] = 'Даданьне абмеркаваньня на гэты форум патрабуе ўдзела ў групе.';
$string['cannotadddiscussionall'] = 'Вы ня маеце дазвола дадаваць новую тэму абмеркаваньня для ўсіх удзельнікаў.';
$string['cannotadddiscussiongroup'] = 'Вы ня можаце ствараць абмеркаваньне, бо ня з\'яўляецеся чальцом хоць-якой групы.';
$string['cannotaddsubscriber'] = 'Нельга дадаць падпісьніка з id {$a} на гэты форум!';
$string['cannotaddteacherforumto'] = 'Нельга дадаць канвертаваны экзэмпляр форума настаўніка ўва падзел 0 курса';
$string['cannotcreatediscussion'] = 'Нельга стварыць новае абмеркаваньне';
$string['cannotcreateinstanceforteacher'] = 'Нельга стварыць новы экзэмпляр модуля курса для форума настаўніка';
$string['cannotdeletepost'] = 'Вы ня можаце выдаліць гэты пост!';
$string['cannoteditposts'] = 'Вы ня можаце рэдагаваць пасты іншых людзей!';
$string['cannotfinddiscussion'] = 'Нельга знайсьці абмеркаваньне ў гэтым форуме';
$string['cannotfindfirstpost'] = 'Нельга знайсьці першы пост у гэтым форуме';
$string['cannotfindorcreateforum'] = 'Нельга знайсьці альбо стварыць галоўныя аб\'явы форума на гэтым сайце';
$string['cannotfindparentpost'] = 'Нельга знайсьці верхняга бацьку паста {$a}';
$string['cannotmovefromsingleforum'] = 'Нельга перасунуць абмеркаваньне з форума простага адзінага абмеркаваньня';
$string['cannotmovenotvisible'] = 'Форум ня бачны';
$string['cannotmovetonotexist'] = 'Нельга перасунуць гэты форум - ён не існуе!';
$string['cannotmovetonotfound'] = 'Мэтавы форум ня знойдзены ў гэтым курсе.';
$string['cannotmovetosingleforum'] = 'Нельга перасунуць абмеркаваньне ўва форум простае адзінае абмеркаваньне';
$string['cannotpurgecachedrss'] = 'Нельга ачысьціць кэшаваныя RSS-стужкі для зыходнага і/ці мэтавага форума(ў) - праверце вашыя файлавыя дазволы форумаў';
$string['cannotremovesubscriber'] = 'Нельга выдаліць падпісьніка з id {$a} з гэтага форума!';
$string['cannotreply'] = 'Вы ня можаце адказаць на гэты пост';
$string['cannotsplit'] = 'Абмеркаваньні з гэтага форума нельга падзяліць';
$string['cannotsubscribe'] = 'Прабачце, але вы мусіце быць удзельнікам групы, каб падпісацца.';
$string['cannottrack'] = 'Нельга спыніць адсочваньне гэтага форума';
$string['cannotunsubscribe'] = 'Нельга адпісаць вас ад гэтага форума';
$string['cannotupdatepost'] = 'Вы ня можаце абнавіць гэты пост';
$string['cannotviewusersposts'] = 'Гэты карыстальнік ня мае пастоў, якія вы можаце праглядзець.';
$string['cleanreadtime'] = 'Адзначыць старыя пасты як прачытаныя';
$string['clicktosubscribe'] = 'Вы не падпісаны на гэтае абмеркаваньне. Націсьніце, каб падпісацца.';
$string['clicktounsubscribe'] = 'Вы падпісаны на гэтае абмеркаваньне. Націсьніце, каб адпісацца.';
$string['completiondiscussions'] = 'Студэнт мусіць стварыць абмеркаваньне:';
$string['completiondiscussionsdesc'] = 'Студэнт мусіць стварыць прынамсі {$a} абмеркаваньня(ў)';
$string['completiondiscussionsgroup'] = 'Патрабаваць абмеркаваньні';
$string['completiondiscussionshelp'] = 'патрабаваць абмеркаваньняў дзеля выкананьня';
$string['completionposts'] = 'Студэнт мусіць запосьціць абмеркаваньняў ці адказаў:';
$string['completionpostsdesc'] = 'Студэнт мусіць запосьціць прынамсі {$a} абмеркаваньня(ў) або адказа(ў)';
$string['completionpostsgroup'] = 'Патрабаваць пасты';
$string['completionpostshelp'] = 'патрабаваць абмеркаваньні ці адказы дзеля выкананьня';
$string['completionreplies'] = 'Студэнт мусіць запосьціць адказы:';
$string['completionrepliesdesc'] = 'тудэнт мусіць запосьціць прынамсі {$a} адказа(ў)';
$string['completionrepliesgroup'] = 'Патрабаваць адказы';
$string['completionreplieshelp'] = 'патрабаваць адказы дзеля выкананьня';
$string['configcleanreadtime'] = 'Гадзіна дня для ачысткі старых пастоў з табліцы \'чытаньня (read)\'.';
$string['configdigestmailtime'] = 'Людзі, якія абралі адпраўкі імэйлаў у выглядзе дайджэстаў, будуць атрымліваць яго штодзённа. Гэтая налада вызначае ў які час дня імэйл будзе адпраўляцца штодзённа (яго адправіць наступны cron, запушчаны пасьля гэтай гадзіны).';
$string['configdisplaymode'] = 'Стандартны рэжым адлюстраваньня для абмеркаваньняў, калі ён не ўсталяваны.';
$string['configenablerssfeeds'] = 'Гэты перамыкальнік уключае магчымасьць выкарыстаньня RSS-стужкі для ўсіх форумаў. Але вам дагэтуль прыйдзецца ўключаць RSS-стужкі ўручную ў наладах кожнага форума.';
$string['configenabletimedposts'] = 'Усталюйце значэньне \'так\', калі жадаеце адлюстроўваць час пастоў у новых абмеркаваньнях форума.';
$string['configmanydiscussions'] = 'Максімальная колькасьць абмеркаваньняў, што адлюстроўваецца на старонках форума';
$string['configmaxattachments'] = 'Стандартная максімальная колькасьць укладаньняў дазволеная пастам.';
$string['configmaxbytes'] = 'Стандартны максімальны памер для ўсіх укладаньняў форума на сайце (з улікам абмежаваньняў курса і іншых лакальных наладаў)';
$string['configoldpostdays'] = 'Колькасьць дзён, праз якую пост лічыцца прачытаным.';
$string['configreplytouser'] = 'Падчас адпраўленьня імэлаў пастоў форума, ці трэба азначаць імэйл дзеля магчымасьці асабістага адказу, а не праз форум? Нават калі ўсталявана \'Так\', карыстальнікі могуць абіраць у сваім профіле, ці трэба захоўваць свой імэйл таемным.';
$string['configrssarticlesdefault'] = 'Калі RSS-стужкі ўключаны, усталёўвае стандартную колькасьць артыкулаў (абмеркаваньняў ці пастоў).';
$string['configrsstypedefault'] = 'Калі RSS-стужкі ўключаны, усталёўвае стандартны тып актыўнасьці.';
$string['configshortpost'] = 'Усякі пост, карацейшы гэтай даўжыні (у знаках без уліка HTML), лічыцца кароткім (глядзіце ніжэй).';
$string['configsubscriptiontype'] = 'Стандартная налада для рэжыма падпіскі.';
$string['configtrackingtype'] = 'Стандартная налада для адсочваньня чытаньня.';
$string['configtrackreadposts'] = 'Усталюйце значэньне \'так\', калі жадаеце адсочваць прачытанае/не прачытанае кожнага карыстальніка.';
$string['configusermarksread'] = 'Калі ўсталёвана \'так\', карыстальнік мусіць уручную адзначыць пост як прачытаны. Калі ўсталявана \'не\', прачытанасьць адзначаецца пасьля прагляду паста.';
$string['confirmsubscribe'] = 'Вы сапраўды жадаеце падпісацца на форум \'{$a}\'?';
$string['confirmsubscribediscussion'] = 'Вы сапраўды жадаеце падпісацца на абмеркаваньне \'{$a->discussion}\' у форуме \'{$a->forum}\'?';
$string['confirmunsubscribe'] = 'Вы сапраўды жадаеце адпісацца ад форума \'{$a}\'?';
$string['confirmunsubscribediscussion'] = 'Вы сапраўды жадаеце адпісацца ад абмеркаваньня \'{$a->discussion}\' у форуме \'{$a->forum}\'?';
$string['couldnotadd'] = 'Нельга дадаць вашы пост з-за невядомай памылкі';
$string['couldnotdeletereplies'] = 'Прабачце, але гэта нельга выдаліць, бо людзі ўжо адказалі на яго';
$string['couldnotupdate'] = 'Нельга абнавіць вашы пост з-за невядомай памылкі';
$string['crontask'] = 'Рассыланьні імэйлаў і працы абслугоўваньня форума';
$string['delete'] = 'Выдаліць';
$string['deleteddiscussion'] = 'Тэма абмеркаваньня была выдалена';
$string['deletedpost'] = 'Пост быў выдалены';
$string['deletedposts'] = 'Наступныя пасты былі выдалены';
$string['deletesure'] = 'Вы ўпэўнены, што жадаеце выдаліць гэты пост?';
$string['deletesureplural'] = 'Вы ўпэўнены, што жадаеце выдаліць гэты пост і ўсе адказы ({$a} пастоў)?';
$string['digestmailheader'] = 'Вось вашы штодзённы дайджэст новых пастоў форума з {$a->sitename}. Для зьмены стандартных перавагаў імэйлаў форума, перайдзіце ў {$a->userprefs}.';
$string['digestmailpost'] = 'Зьмяніць вашыя перавагі дайджэстаў форума';
$string['digestmailpostlink'] = 'Зьмяніць вашыя перавагі дайджэстаў форума: {$a}';
$string['digestmailprefs'] = 'вашы профіль карыстальніка';
$string['digestmailsubject'] = '{$a}: дайджэст форума';
$string['digestmailtime'] = 'Гадзіна рассылкі дайджэстаў на імэйлы';
$string['digestsentusers'] = 'Дайджэсты пасьпяхова адпраўлены на імэйлы {$a} карыстальнікаў.';
$string['disallowsubscribe'] = 'Падпіскі забаронены';
$string['disallowsubscribeteacher'] = 'Падпіскі забаронены (за выключэньнем настаўнікаў)';
$string['disallowsubscription'] = 'Падпіска';
$string['disallowsubscription_help'] = 'Гэты форум наладжаны такім чынам, што вы ня можаце падпісвацца на абмеркаваньні.';
$string['discussion'] = 'Абмеркаваньне';
$string['discussionlocked'] = 'Гэтае абмеркаваньне было заблакавана, таму вы болей ня можаце адказваць на яго.';
$string['discussionlockingdisabled'] = 'Не блакаваць абмеркаваньні';
$string['discussionlockingheader'] = 'Блакаваньне абмеркаваньня';
$string['discussionmoved'] = 'Гэтае абмеркаваньне было перасунута ў \'{$a}\'.';
$string['discussionmovedpost'] = 'Гэтае абмеркаваньне было перасунута <a href="{$a->discusshref}">сюды</a> ў форум <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Назва абмеркаваньня';
$string['discussionnownotsubscribed'] = '{$a->name} НЯ БУДЗЕ атрымліваць абвесткі пра новыя пасты ў \'{$a->discussion}\' форума \'{$a->forum}\'';
$string['discussionpin'] = 'Прымацаваць';
$string['discussionpinned'] = 'Прымацавана';
$string['discussionpinned_help'] = 'Прымацаваныя абмеркаваньні будуць адлюстроўвацца наверсе форума.';
$string['discussions'] = 'Абмеркаваньні';
$string['discussionsplit'] = 'Абмеркаваньне было падзелена';
$string['discussionsstartedby'] = 'Абмеркаваньні пачынаецца {$a}';
$string['discussionsstartedbyrecent'] = 'Абмеркаваньні нядаўна пачата {$a}';
$string['discussionsstartedbyuserincourse'] = 'Абмеркаваньне пачата {$a->fullname} у {$a->coursename}';
$string['discussionsubscribestart'] = 'Адпраўляйце мне абвесткі пра новыя пасты ў гэтым абмеркаваньні';
$string['discussionsubscription'] = 'Падпіска на абмеркаваньне';
$string['discussionsubscription_help'] = 'Падпіска на абмеркаваньне мае на ўвазе атрыманьне абвестак пра новыя пасты ў абмеркаваньні.';
$string['discussionunpin'] = 'Адмацаваць';
$string['discussthistopic'] = 'Абмеркаваць гэтую тэму';
$string['displayend'] = 'Канец адлюстраваньня';
$string['displayend_help'] = 'Гэтая налада вызначае, ці трэба хаваць пасты форума пасьля пэўнай даты. Зьвярніце ўвагу, адміністратары заўжды могуць праглядаць пасты форума.';
$string['displaymode'] = 'Рэжым адлюстраваньня';
$string['displayperiod'] = 'Перыяд адлюстраваньня';
$string['displaystart'] = 'Пачатак адлюстраваньня';
$string['displaystart_help'] = 'Гэтая налада вызначае, ці трэба паказваць пасты форума з пэўнай даты. Зьвярніце ўвагу, адміністратары заўжды могуць праглядаць пасты форума.';
$string['displaywordcount'] = 'Адлюстроўваць колькасьць словаў';
$string['displaywordcount_help'] = 'Гэтая налада вызначае, ці трэба паказваць колькасьць словаў у кожным пасьце.';
$string['eachuserforum'] = 'Кожная асоба посьціць адно абмеркаваньне';
$string['edit'] = 'Рэдагаваць';
$string['editedby'] = 'Адрэдагавана {$a->name} - пачатковае прадстаўленьне {$a->date}';
$string['editedpostupdated'] = 'Пост {$a} абноўлены';
$string['editing'] = 'Рэдагаваньне';
$string['emaildigestcompleteshort'] = 'Усе пасты';
$string['emaildigestdefault'] = 'Стандартныя ({$a})';
$string['emaildigestoffshort'] = 'Без дайджэсту';
$string['emaildigestsubjectsshort'] = 'Толькі тэмы';
$string['emaildigesttype'] = 'Налады імэйлаў-дайджэстаў';
$string['emaildigesttype_help'] = 'Тып абвесткі, які вы будзеце атрымліваць ад кожнага форума.

* Стандартныя - адпавядае наладам дайджэсту, азначаным ў профіле карыстальніка. Калі вы абнавіце свой профіль, то зьмены будуць адлюстраваныя і тут;
* Без дайджэсту - вы будзеце атрымліваць адзін імэйл за кожны пост форума;
* Дайджэст - усе пасты - вы будзеце атрымліваць адзін дайджэст штодзень, які будзе ўтрымліваць кожны пост форума;
* Дайджэст - толькі тэмы - вы будзеце атрымліваць адзін дайджэст штодзень, які будзе ўтрымліваць кожную тэму форума.';
$string['emptymessage'] = 'Адбылася штосьці хібнае з вашым пастом. Магчыма, вы пакінулі яго пустым, ці ўкладаньне завялікае. Вашыя зьмены НЕ былі захаваныя.';
$string['erroremptymessage'] = 'Паведамленьне паста ня можа быць пустым';
$string['erroremptysubject'] = 'Тэма паста ня можа быць пустой.';
$string['errorenrolmentrequired'] = 'Вы мусіце быць залічаны ў гэты курс, каб атрымаць доступ да зьмесьціва';
$string['errorwhiledelete'] = 'Падчас выдаленьня запіса адбылася памылка.';
$string['eventassessableuploaded'] = 'Зроблен пост з нейкім зьмесьцівам.';
$string['eventcoursesearched'] = 'Курс знойдзены';
$string['eventdiscussioncreated'] = 'Абмеркаваньне створана';
$string['eventdiscussiondeleted'] = 'Абмеркаваньне выдалена';
$string['eventdiscussionmoved'] = 'Абмеркаваньне перасунута';
$string['eventdiscussionpinned'] = 'Абмеркаваньне замацавана';
$string['eventdiscussionsubscriptioncreated'] = 'Падпіска на абмеркаваньне створана';
$string['eventdiscussionsubscriptiondeleted'] = 'Падпіска на абмеркаваньне выдалена';
$string['eventdiscussionunpinned'] = 'Абмеркаваньне адмацавана';
$string['eventdiscussionupdated'] = 'Абмеркаваньне абноўлена';
$string['eventdiscussionviewed'] = 'Абмеркаваньне прагледжана';
$string['eventpostcreated'] = 'Пост створаны';
$string['eventpostdeleted'] = 'Пост выдалены';
$string['eventpostupdated'] = 'Пост абноўлены';
$string['eventreadtrackingdisabled'] = 'Адсочваньне чытаньня адключана';
$string['eventreadtrackingenabled'] = 'Адсочваньне чытаньня ўключана';
$string['eventsubscribersviewed'] = 'Падпісьнікі прагледжаны';
$string['eventsubscriptioncreated'] = 'Падпіска створана';
$string['eventsubscriptiondeleted'] = 'Падпіска выдалена';
$string['eventuserreportviewed'] = 'Справаздача карыстальніка прагледжана';
$string['everyonecanchoose'] = 'Усе могуць абраць падпіску';
$string['everyonecannowchoose'] = 'Цяпер усе могуць абраць падпіску';
$string['everyoneisnowsubscribed'] = 'Цяпер усе падпісаны на гэты форум';
$string['everyoneissubscribed'] = 'Усе падпісаны на гэты форум';
$string['existingsubscribers'] = 'Існыя падпісьнікі';
$string['exportdiscussion'] = 'Экспартаваць усё абмеркаваньне ўва партфоліа';
$string['forcedreadtracking'] = 'Дазволіць прымусовае адсочваньне чытаньня';
$string['forcedreadtracking_desc'] = 'Дазваляе форумам усталёўваць прымусовае адсочваньне чытаньня. Будзе прыводзіць да зьніжэньня прадукцыйнасьці ў некаторых карыстальнікаў, асабліва ў курсах з вялікай колькасьцю форумаў і пастоў. Калі адлючана, на ўсіх форумах з папярэдне ўсталяваным Прымусам, ён будзе разглядацца як неабавязковы.';
$string['forcesubscribed'] = 'Гэты форум прымусова падпісвае ўсіх';
$string['forcesubscribed_help'] = 'Гэты форум наладжаны такім чынам, што вы ня можаце адпісацца ад абмеркаваньняў.';
$string['forum'] = 'Форум';
$string['forum:addinstance'] = 'Дадаць новы форум';
$string['forum:addnews'] = 'Дадаць аб\'явы';
$string['forum:addquestion'] = 'Дадаць пытаньне';
$string['forum:allowforcesubscribe'] = 'Дазволіць прымусовае падпісваньне';
$string['forum:canoverridediscussionlock'] = 'Адказаць на заблакаваныя абмеркаваньні';
$string['forum:canposttomygroups'] = 'Зрабіць пост усім групам, да якіх маеце доступ';
$string['forum:createattachment'] = 'Стварыць укладаньні';
$string['forum:deleteanypost'] = 'Выдаліць любыя посты (у любы час)';
$string['forum:deleteownpost'] = 'Выдаліць уласныя посты (да ўсталяваных тэрмінаў)';
$string['forum:editanypost'] = 'Рэдагаваць любы пост';
$string['forum:exportdiscussion'] = 'Экспартаваць усё абмеркаваньне';
$string['forum:exportownpost'] = 'Экспартаваць уласны пост';
$string['forum:exportpost'] = 'Экспартаваць пост';
$string['forum:managesubscriptions'] = 'Кіраваць падпісьнікамі';
$string['forum:movediscussions'] = 'Перасоўваць абмеркаваньні';
$string['forum:pindiscussions'] = 'Прымацоўваць абмеркаваньні';
$string['forum:postwithoutthrottling'] = 'Вызваленьне ад парога пастоў';
$string['forum:rate'] = 'Ацэньваць пасты';
$string['forum:replynews'] = 'Адказваць на аб\'явы';
$string['forum:replypost'] = 'Адказваць на пасты';
$string['forum:splitdiscussions'] = 'Дзяліць абмеркаваньні';
$string['forum:startdiscussion'] = 'Пачынаць новыя абмеркаваньні';
$string['forum:viewallratings'] = 'Праглядваць усе чарнавыя адзнакі дадзеныя асобам';
$string['forum:viewanyrating'] = 'Праглядваць суму адзнак, якую атрымала асоба';
$string['forum:viewdiscussion'] = 'Праглядваць абмеркаваньні';
$string['forum:viewhiddentimedposts'] = 'Прагляд схаваных пастоў з таймерам';
$string['forum:viewqandawithoutposting'] = 'Заўжды бачыць пасты пытаньні і адказы';
$string['forum:viewrating'] = 'Бачыць сваю атрыманую суму адзнак';
$string['forum:viewsubscribers'] = 'Праглядваць падпісьнікаў';
$string['forumauthorhidden'] = 'Аўтар (схаваны)';
$string['forumblockingalmosttoomanyposts'] = 'Вы набліжаецеся да ліміту пастоў. Вы запосьцілі {$a->numposts} разоў за апошнія {$a->blockperiod}, а ліміт пастоў {$a->blockafter}.';
$string['forumbodydeleted'] = 'Зьмесьціва гэтага паста форума было выдалена і болей не даступна.';
$string['forumintro'] = 'Апісаньне';
$string['forumname'] = 'Назва форума';
$string['forumposts'] = 'Пасты форума';
$string['forums'] = 'Форумы';
$string['forumsubjectdeleted'] = 'Гэты пост форума быў выдалены';
$string['forumsubjecthidden'] = 'Тэма (схаваная)';
$string['forumtracked'] = 'Непрачытаныя пасты адсочваюцца';
$string['forumtrackednot'] = 'Непрачытаныя пасты не адсочваюцца';
$string['forumtype'] = 'Тып форума';
$string['forumtype_help'] = '<p>Вы можаце выбраць тып форуму:</p>

<p><b>Простае абмеркаванне</b> - складаецца з адной тэмы.
Звычайна выкарыстоўваецца для таго, каб сфакусаваць абмеркаванні на адной тэме.</p>

<p><b>Стандартны агульнамэтавы форум</b> - адкрыты форум у якім кожны можа распачаць новую тэму ў любы час.</p>

<p><b>Кожны дасылае адну тэму</b> - часам бывае карысна абмяжоўваць колькасць тэмаў, што ствараюцца карыстальнікамі.</p>

<p>Плануецца дадаць іншыя тыпы форумаў.</p>';
$string['generalforum'] = 'Стандартны форум для агульнага выкарыстаньня';
$string['generalforums'] = 'Агульныя форумы';
$string['hiddenforumpost'] = 'Схаваныя пасты форума';
$string['indicator:cognitivedepth'] = 'Пазнаваньне форума';
$string['indicator:cognitivedepth_help'] = 'Гэты паказьнік заснаваны на глыбіні пазнаваньня, якую дасягнуў студэнт у актыўнасьці-Форуме.';
$string['indicator:socialbreadth'] = 'Сацыяльнасьць форума';
$string['indicator:socialbreadth_help'] = 'Гэты паказьнік заснаваны на сацыяльнай шырыні, якую дасягнуў студэнт у актыўнасьці-Форуме.';
$string['inforum'] = 'у {$a}';
$string['introblog'] = 'Пасты ў гэты форум былі аўтаматычна скапіяваны сюды з блогаў карыстальнікаў гэтага курса, бо тыя запісы блогаў болей не даступныя';
$string['intronews'] = 'Агульныя навіны і аб\'явы';
$string['introsocial'] = 'Адкрыты форум для гутаркі на вольную тэму';
$string['introteacher'] = 'Форум выключна з настаўніцкімі нататкамі і абмеркаваньнямі';
$string['invalidaccess'] = 'Доступ да гэтай старонкі атрыманы хібна';
$string['invaliddigestsetting'] = 'Пададзена хібная налада для паштовага дайджэста';
$string['invaliddiscussionid'] = 'ID абмеркаваньня хібны ці болей не існуе';
$string['invalidforcesubscribe'] = 'Хібны рэжым прымусовага падпісьваньня';
$string['invalidforumid'] = 'Хібны ID форума';
$string['invalidparentpostid'] = 'ID бацькавага паста хібны';
$string['invalidpostid'] = 'Хібны ID паста - {$a}';
$string['lastpost'] = 'Апошні пост';
$string['learningforums'] = 'Навучальныя форумы';
$string['lockdiscussionafter'] = 'Заблакаваць абмеркаваньне пасьля тэрміну нячыннасьці';
$string['lockdiscussionafter_help'] = 'Абмеркаваньні льга аўтаматычна блакаваць пасьля вызначанага часу з моманту апошняга адказу.

Карыстальнікі са здольнасьцю адказваньня на заблакаваныя абмеркаваньні могуць адблакаваць абмеркаваньне, зрабіўшы адказ.';
$string['longpost'] = 'Доўгі пост';
$string['mailnow'] = 'Адправіць абвесткі пра пост форума без часовай затрымкі';
$string['managesubscriptionsoff'] = 'Скончыць кіраваньне падпіскамі';
$string['managesubscriptionson'] = 'Кіраваньне падпісьнікамі';
$string['manydiscussions'] = 'Абмеркаваньняў на старонцы';
$string['markalldread'] = 'Адзначыць усе пасты ў гэтым абмеркаваньні як прачытаныя.';
$string['markallread'] = 'Адзначыць усе пасты ў гэтым форуме як прачытаныя.';
$string['markasreadonnotification'] = 'Падчас адпраўкі абвестак пра пасты форума';
$string['markasreadonnotification_help'] = 'Вы можаце абраць, ці варта адзначаць пост як прачытаны пасьля атрыманьня абвесткі пра пост форума (для адсочваньня форума).';
$string['markasreadonnotificationno'] = 'Не адзначаць пост як прачытаны';
$string['markasreadonnotificationyes'] = 'Адзначаць пост як прачытаны';
$string['markread'] = 'Адзначыць як прачытанае';
$string['markreadbutton'] = 'Адзначыць як<br />прачытанае';
$string['markunread'] = 'Адзначыць як не прачытанае';
$string['markunreadbutton'] = 'Mark як<br />не прачытанае';
$string['maxattachments'] = 'Максімальная колькасьць укладаньняў';
$string['maxattachments_help'] = 'Гэтая налада вызначае максімальную колькасьць файлаў, якая можа быць укладзена да паста форума.';
$string['maxattachmentsize'] = 'Максімальны памер укладаньня';
$string['maxattachmentsize_help'] = '<p>Максімальны памер далучкі акрэслівае той, хто адкрывае  форум.</p>

<p>Часам удаецца пераслаць файл большы, чым устаноўлены гэтым параметрам, аднак жа гэты файл не будзе захаваны на сэрверы і,  хутчэй за ўсё, будзе з’яўляцца паведамленне пра памылку.</p>';
$string['maxtimehaspassed'] = 'Прабацьце, але максімальны час рэдагаваньня гэта паста ({$a}) мінуў!';
$string['message'] = 'Паведамленьне';
$string['messageinboundattachmentdisallowed'] = 'Нельга запосьціць вашы адказ, бо ён мае ўкладаньне, а форум забараняе ўкладаньні.';
$string['messageinboundfilecountexceeded'] = 'Нельга запосьціць вашы адказ, бо ён мае большую колькасьць укладаньняў за дазволеную максімальную колькасьць укладаньняў форума ({$a->forum->maxattachments}).';
$string['messageinboundfilesizeexceeded'] = 'Нельга запосьціць вашы адказ, бо агульны памер укладаньня ({$a->filesize}) вышэйшы за максімальны дазволены памер форума ({$a->maxbytes}).';
$string['messageinboundforumhidden'] = 'Нельга запосьціць вашы адказ, бо форум цяпер не даступны.';
$string['messageinboundnopostforum'] = 'Нельга запосьціць вашы адказ, бо вы ня маеце дазволу посьціць на форуме {$a->forum->name}.';
$string['messageinboundthresholdhit'] = 'Нельга запосьціць вашы адказ. Вы перасягнулі мяжу адпраўкі пастоў, усталяваную для гэтага форума.';
$string['messageprovider:digests'] = 'Дайдждэсты форума з падпіскамі';
$string['messageprovider:posts'] = 'Пасты форума з падпіскамі';
$string['missingsearchterms'] = 'Наступныя пошукавыя тэрміны сустракаюцца толькі ў HTML разьметцы дадзенага паведамленьня:';
$string['modeflatnewestfirst'] = 'Адлюстроўваць адказы, спачатку новыя';
$string['modeflatoldestfirst'] = 'Адлюстроўваць адказы, спачатку старыя';
$string['modenested'] = 'Паказваць адказы ўва ўкладзеннай форме';
$string['modethreaded'] = 'Паказваць адказы ўва струменнай форме';
$string['modulename'] = 'Форум';
$string['modulename_help'] = '<p><img alt="" src="<?php echo $CFG->wwwroot?>/mod/forum/icon.gif" />&nbsp;<b>Форум</b></p>
<blockquote>
<p>Гэты модуль можа стацца найбольш важным – менавіта тут адбываецца большасць дыскусій. Форум можа мець розную структуру і даваць магчымасць ацэнкі кожнага паведамлення яго ўдзельнікамі. Паведамленні могуць праглядацца ў розных фарматах  і ўключаць дадаткі. Удзельнікі, якія з’яўляюцца падпісчыкамі форуму атрымаюць праз электронную пошту кожнае новае паведамленне. Вядоўца можа навязаць падпіску ўсім удзельнікам.</p>

</blockquote>';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Форумы';
$string['more'] = 'болей';
$string['movedmarker'] = '(Перасунута)';
$string['movethisdiscussionto'] = 'Перасунуць гэтае абмеркаваньне ў ...';
$string['myprofileotherdis'] = 'Абмеркаваньні форума';
$string['myprofileowndis'] = 'Мае абмеркаваньні форума';
$string['myprofileownpost'] = 'Мае пасты форума';
$string['namenews'] = 'Аб\'явы';
$string['namenews_help'] = 'Форум аб\'яваў курса - гэта адмысловы форум дзеля аб\'яваў, які аўтаматычна ствараецца падчас стварэньня курса. Курс можа мець толькі адзін форум аб\'яваў. На ім могуць рабіць пасты толькі настаўнікі і адміністратары. Блок "Апошнія аб\'явы" будзе адлюстроўваць нядаўнія аб\'явы.';
$string['namesocial'] = 'Сацыяльны форум';
$string['nameteacher'] = 'Настаўніцкі форум';
$string['newforumposts'] = 'Новыя пасты форума';
$string['nextdiscussiona'] = 'Наступнае абмеркаваньне: {$a}';
$string['noattachments'] = 'Гэты пост ня мае ўкладаньняў';
$string['nodiscussions'] = 'Гэты форум дагэтуль ня мае тэмаў абмеркаваньня';
$string['nodiscussionsstartedby'] = '{$a} не пачаў(ла) аніякіх абмеркаваньняў';
$string['nodiscussionsstartedbyyou'] = 'Вы дагэтуль не пачалі аніякіх абмеркаваньняў';
$string['noguestpost'] = 'Прабачце, гасьцям забаронена посьціць.';
$string['noguestsubscribe'] = 'Прабачце, гасьцям забаронена падпісвацца.';
$string['noguesttracking'] = 'Прабачце, гасьцям забаронена ўсталёўваць налады адсочваньня.';
$string['nomorepostscontaining'] = 'Пастоў, якія ўтрымліваюць \'{$a}\', болей ня знойдзена';
$string['nonews'] = 'Пакуль ня зроблены пасты-аб\'явы.';
$string['noonecansubscribenow'] = 'Падпіскі цяпер забаронены';
$string['nopermissiontosubscribe'] = 'Вы ня маеце дазволу праглядваць падпісьнікаў форума';
$string['nopermissiontoview'] = 'Вы ня маеце дазволу праглядваць гэты пост';
$string['nopostforum'] = 'Прабачце, вам забаронена посьціць на гэтым форуме';
$string['noposts'] = 'Няма пастоў';
$string['nopostsmadebyuser'] = '{$a} ня зрабіў(ла) пастоў';
$string['nopostsmadebyyou'] = 'Вы не зрабілі аніводнага паста';
$string['noquestions'] = 'У гэтым форуме пакуль няма пытаньняў';
$string['nosubscribers'] = 'У гэтага форума пакуль няма падпісьнікаў';
$string['notexists'] = 'Абмеркаваньне болей не існуе';
$string['nothingnew'] = 'Нічога новага для {$a}';
$string['notingroup'] = 'Прабачце, але вы мусіце быць чальцом групы, каб праглядаць гэты форум.';
$string['notinstalled'] = 'Модуль-форум не ўсталяваны';
$string['notpartofdiscussion'] = 'Гэты пост ня з\'яўляецца часткай абмеркаваньня!';
$string['notrackforum'] = 'Не адсочваць непрачытаныя пасты';
$string['notsubscribed'] = 'Падпісацца';
$string['noviewdiscussionspermission'] = 'Вы ня маеце дазвола на прагляд абмеркаваньняў гэтага форума';
$string['nowallsubscribed'] = 'Цяпер вы падпісаны на ўсе форумы ў {$a}.';
$string['nowallunsubscribed'] = 'Цяпер вы адпісаны ад усіх форумаў у {$a}.';
$string['nownotsubscribed'] = '{$a->name} НЯ будзе атрымліваць абвесткі пра новыя пасты ў \'{$a->forum}\'';
$string['nownottracking'] = '{$a->name} ня будзе адсочваць \'{$a->forum}\'.';
$string['nowtracking'] = '{$a->name} будзе адсочваць \'{$a->forum}\'.';
$string['numposts'] = '{$a} пастоў';
$string['olderdiscussions'] = 'Старэйшыя абмеркаваньні';
$string['oldertopics'] = 'Старэйшыя тэмы';
$string['oldpostdays'] = 'Прачытваць пасьля дзён';
$string['page-mod-forum-discuss'] = 'Старонка струменнага абмеркаваньня модуля форуму';
$string['page-mod-forum-view'] = 'Галоўная старонка модуля форум';
$string['page-mod-forum-x'] = 'Усякая старонка модуля форум';
$string['parent'] = 'Паказаць бацьку';
$string['parentofthispost'] = 'Бацька гэтага паста';
$string['permalink'] = 'Сталая спасылка';
$string['pluginadministration'] = 'Адміністраваньне форума';
$string['pluginname'] = 'Форум';
$string['postadded'] = '<p>Вашы пост пасьпяхова даданы.</p> <p>Вы маеце {$a} для яго рэдагаваньня, калі вы жадаеце зрабіць хоць якія зьмены.</p>';
$string['postaddedsuccess'] = 'Вашы пост пасьпяхова даданы.';
$string['postaddedtimeleft'] = 'Вы маеце {$a} для яго рэдагаваньня, калі вы жадаеце зрабіць хоць якія зьмены.';
$string['postbyuser'] = '{$a->post} ад {$a->user}';
$string['postincontext'] = 'Глядзець гэты пост у кантэксьце';
$string['postmailinfolink'] = 'Гэта копія паведамленьня запошчанага ў {$a->coursename}.

Дзеля адказу націсьніце па гэтай спасылцы: {$a->replylink}';
$string['postmailnow'] = '<p>Гэты пост будзе неадкладна разасланы ўсім падпісьнікам форума.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'Па-большасьці адасобленыя веды';
$string['postrating2'] = 'Адасобленыя і злучаныя';
$string['postrating3'] = 'Па-большасьці злучаныя веды';
$string['posts'] = 'Пасты';
$string['postsmadebyuser'] = 'Пасты, што зрабіў(ла) {$a}';
$string['postsmadebyuserincourse'] = 'Пасты, што зрабіў(ла) {$a->fullname} у {$a->coursename}';
$string['posttoforum'] = 'Запосьціць на форум';
$string['posttomygroups'] = 'Запосьціць копію ўсім групам';
$string['posttomygroups_help'] = 'Запосьціць копію гэтага паведамленьня ўсім групам, да якіх вы маеце доступ. Удзельнікі, да якіх вы ня маеце доступа, не ўбачаць гэты пост.';
$string['postupdated'] = 'Вашы пост быў абноўлены';
$string['potentialsubscribers'] = 'Патэнцыйныя падпісьнікі';
$string['prevdiscussiona'] = 'Папярэдняе абмеркаваньне: {$a}';
$string['privacy:digesttypenone'] = 'Мы не захоўваем дадзеныя пра пераважны тып дайджэста для гэтага форума.';
$string['privacy:digesttypepreference'] = 'Вы абралі атрыманьне наступнага тыпу дайджэста форума: "{$a->type}".';
$string['privacy:discussionsubscriptionpreference'] = 'Вы абралі наступную перавагу падпіскі абмеркаваньня для гэтага форума: "{$a->preference}"';
$string['privacy:metadata:core_rating'] = 'Форум выкарыстоўвае падсістэму рэйтынга дзеля падтрымкі рэйтынгаваньня пастоў.';
$string['privacy:metadata:core_tag'] = 'Форум выкарыстоўвае падсістэму тэгаў дзеля падтрымкі тэгаваньня пастоў.';
$string['privacy:metadata:forum_digests'] = 'Інфармацыя пра перавагі дайджэстаў для кожнага форума.';
$string['privacy:metadata:forum_digests:forum'] = 'Форум, на які падпісаліся.';
$string['privacy:metadata:forum_digests:maildigest'] = 'Перавага дайджэсту.';
$string['privacy:metadata:forum_digests:userid'] = 'ID карыстальніка з перавагай дайджэсту.';
$string['privacy:metadata:forum_discussion_subs'] = 'Інфармацыя пра падпіскі на асобныя абмеркаваньні форума';
$string['privacy:metadata:forum_discussion_subs:discussionid'] = 'ID абмекраваньня, на якое падпісаліся.';
$string['privacy:metadata:forum_discussion_subs:preference'] = 'Час пачатку падпісваньня.';
$string['privacy:metadata:forum_discussion_subs:userid'] = 'ID карыстальніка з падпіскай на абмеркаваньне.';
$string['privacy:metadata:forum_discussions'] = 'Інфармацыя пра асобныя абмеркаваньні, якія стварыў карыстальнік';
$string['privacy:metadata:forum_discussions:assessed'] = 'ТРЭБАЗРАБІЦЬ - што захоўвае гэта поле';
$string['privacy:metadata:forum_discussions:name'] = 'Назва абмеркаваньня, абраная аўтарам.';
$string['privacy:metadata:forum_discussions:timemodified'] = 'Час апошняй зьмены абмеркаваньня.';
$string['privacy:metadata:forum_discussions:userid'] = 'ID карыстальніка, стварыўшага абмеркаваньне';
$string['privacy:metadata:forum_discussions:usermodified'] = 'ID карыстальніка, што апошнім зьмяніў абмеркаваньне нейкім чынам.';
$string['privacy:metadata:forum_posts'] = 'Інфармацыя пра перавагі дайджэстаў кожнага форума.';
$string['privacy:metadata:forum_posts:created'] = 'Час стварэньня паста.';
$string['privacy:metadata:forum_posts:discussion'] = 'Абмеркаваньне, у якім знаходзіцца пост.';
$string['privacy:metadata:forum_posts:message'] = 'Паведамленьне паста форума.';
$string['privacy:metadata:forum_posts:modified'] = 'Час апошняй зьмены паста.';
$string['privacy:metadata:forum_posts:parent'] = 'Бацькавы пост, на які быў дадзены адказ.';
$string['privacy:metadata:forum_posts:subject'] = 'Тэма паста форума.';
$string['privacy:metadata:forum_posts:totalscore'] = 'Паведамленьне паста форума.';
$string['privacy:metadata:forum_posts:userid'] = 'ID карыстальніка, які напісаў пост форума.';
$string['privacy:metadata:forum_queue'] = 'Часовы лог пастоў, што будуць адпраўлены ў форме дайджэста';
$string['privacy:metadata:forum_queue:discussionid'] = 'ID абмекаваньня форума';
$string['privacy:metadata:forum_queue:postid'] = 'ID паста форума';
$string['privacy:metadata:forum_queue:timemodified'] = 'Час зьмены арыгінальнага паста';
$string['privacy:metadata:forum_queue:userid'] = 'Карыстальнікі, якіх трэба абвясьціць пра пост';
$string['privacy:metadata:forum_read'] = 'Інфармацыя пра пасты, якія былі прачытаны карыстальнікам.';
$string['privacy:metadata:forum_read:discussionid'] = 'Абмеркаваньне, у якім знаходзіцца пост.';
$string['privacy:metadata:forum_read:firstread'] = 'Першы час прачытваньня паста.';
$string['privacy:metadata:forum_read:lastread'] = 'Апошні час прачытваньня паста.';
$string['privacy:metadata:forum_read:postid'] = 'Пост быў прачытаны.';
$string['privacy:metadata:forum_read:userid'] = 'ID карыстальніка, да якога адносіцца гэты запіс.';
$string['privacy:metadata:forum_subscriptions'] = 'Інфармацыя пра тое, на якія форумы падпісаўся карыстальнік.';
$string['privacy:metadata:forum_subscriptions:forum'] = 'Форум, на які падпісаліся.';
$string['privacy:metadata:forum_subscriptions:userid'] = 'ID карыстальніка, да якога адносіцца гэная падпіска на форум.';
$string['privacy:metadata:forum_track_prefs'] = 'Інфармацыя пра тое, для якіх форумаў карыстальнік абраў адсочваньне прачытваньня пастоў.';
$string['privacy:metadata:forum_track_prefs:forumid'] = 'Форум, дзе ўключана адсочваньне прачытваньня.';
$string['privacy:metadata:forum_track_prefs:userid'] = 'ID карыстальніка, да якога адносіцца гэная перавага адсочваньня форума.';
$string['privacy:metadata:preference:autosubscribe'] = 'Патрэба падпісваньня на абмеркаваньні дзеля адказу на пасты ў іх.';
$string['privacy:metadata:preference:maildigest'] = 'Перавага паштовага дайджэста для ўсёга сайту';
$string['privacy:metadata:preference:markasreadonnotification'] = 'Патрэба адзначэньня пастоў форума як прачытаных падчас атрыманьня паведамленьняў.';
$string['privacy:metadata:preference:trackforums'] = 'Патрэба ўключэньня адсочваньня прачытваньня.';
$string['privacy:postwasread'] = 'Першы раз гэты пост быў прачытаны {$a->firstread}, апошні раз {$a->lastread}';
$string['privacy:readtrackingdisabled'] = 'Вы абралі адключэньне адсочваньня прачытанасьці пастоў на гэтым форуме.';
$string['privacy:request:delete:discussion:name'] = 'Выдаліць запыт аўтара';
$string['privacy:request:delete:post:message'] = 'Зьмесьціва гэтага паста было выдалена па запыту аўтара.';
$string['privacy:request:delete:post:subject'] = 'Выдаліць па запыце аўтара';
$string['privacy:subscribedtoforum'] = 'Вы падпісаны на гэты форум.';
$string['processingdigest'] = 'Апрацоўка паштовага дайджэста для карыстальніка {$a}';
$string['processingpost'] = 'Апрацоўка паста {$a}';
$string['prune'] = 'Падзяліць';
$string['prunedpost'] = 'З гэтага паста было створана новае абмеркаваньне';
$string['pruneheading'] = 'Падзяліцт абмеркаваньне і перасунуць гэты пост у новае абмеркаваньне';
$string['qandaforum'] = 'Форум пытаньне-адказ';
$string['re'] = 'Адказ:';
$string['readtherest'] = 'Прачытаць астатнюю частку гэтай тэмы';
$string['removeallforumtags'] = 'Выдаліць усе тэгі форума';
$string['replies'] = 'Адказы';
$string['repliesmany'] = '{$a} адказаў на гэты момант';
$string['repliesone'] = '{$a} адказ на гэты момант';
$string['reply'] = 'Адказаць';
$string['reply_handler'] = 'Адказаць на пасты форума праз імэйл';
$string['reply_handler_name'] = 'Адказаць на пасты форума';
$string['replyforum'] = 'Адказаць на форум';
$string['replytopostbyemail'] = 'Вы можаце адказаць на гэтае праз імэйл.';
$string['replytouser'] = 'Выкарыстоўваць імэёл ува адказе';
$string['resetdigests'] = 'Выдаліць усе перавагі форумных дайджэстаў для ўсіх карыстальнікаў';
$string['resetforums'] = 'Выдаліць пасты з';
$string['resetforumsall'] = 'Выдаліць усе пасты';
$string['resetsubscriptions'] = 'Выдаліць усе падпіскі форума';
$string['resettrackprefs'] = 'Выдаліць усе перавагі адсочваньня форума';
$string['rssarticles'] = 'Колькасьць апошніх RSS артыкулаў';
$string['rssarticles_help'] = '<p>Гэта каманда дазволіць устанавіць колькасць артыкулаў у RSS Feed.</p>

<p>Найбольш адэкватная лічба ад  5 да 20. Яе можна павялічыць, калі форум вельмі актыўны.</p>';
$string['rsssubscriberssdiscussions'] = 'RSS-стужка абмеркаваньняў';
$string['rsssubscriberssposts'] = 'RSS-стужка пастоў';
$string['rsstype'] = 'RSS-стужка гэтай актыўнасьці';
$string['rsstype_help'] = '<p>З дапамогай гэтай каманды ўключаецца RSS крыніца навінаў у гэтым форуме.</p>

<p>Можна выбраць адзін з двух відаў форумаў: </p>

<ul>
<li><b>Дыскусія:</b> Уключае ў сябе новыя дыскусіі з першымі паведамленнямі.</li>

<li><b>Паведамленні:</b> У гэтай опцыі будзе адлюстроўвацца каждае паведамленне гэтага форуму.</li>
</ul>';
$string['rsstypedefault'] = 'Тып RSS-стужкі';
$string['search'] = 'Пошук';
$string['search:activity'] = 'Форум - інфармацыя актыўнасьці';
$string['search:post'] = 'Форум - пасты';
$string['searchdatefrom'] = 'Пасты мусяць быць навейшыя за гэта';
$string['searchdateto'] = 'Пасты мусяць быць старэйшыя за гэта';
$string['searchforumintro'] = 'Калі ласка, увядзіце ўмовы пошука ўва адно ці некалькі наступных палей:';
$string['searchforums'] = 'Пошук па форумах';
$string['searchfullwords'] = 'Гэтыя словы мусяць быць цэлымі словамі';
$string['searchnotwords'] = 'Гэтыя словы НЯ мусяць быць уключаны';
$string['searcholderposts'] = 'Шукаць старэйшыя пасты...';
$string['searchphrase'] = 'У пасьце мусіць прысутнічаць менавіта гэтая фраза';
$string['searchresults'] = 'Шукаць вынікі';
$string['searchsubject'] = 'Гэтыя словы мусяць быць у тэме';
$string['searchtags'] = 'З тэгам';
$string['searchuser'] = 'Гэтая імя мусіць адпавядаць аўтару';
$string['searchuserid'] = 'Moodle ID аўтара';
$string['searchwhichforums'] = 'Абярыце форумы, у якіх шукаць';
$string['searchwords'] = 'Гэтыя словы могуць сустракацца ўва ўсякім месьце паста';
$string['seeallposts'] = 'Глядзець пасты, зробленыя гэтым карыстальнікам';
$string['shortpost'] = 'Кароткі пост';
$string['showsubscribers'] = 'Паказаць/рэдагаваць цяперашніх падпісьнікаў';
$string['singleforum'] = 'Адно простае абмеркаваньне';
$string['smallmessage'] = '{$a->user} зрабіў(ла) пост у {$a->forumname}';
$string['smallmessagedigest'] = 'Дайджэст форума, што ўтрымоівае {$a} паведамленьняў';
$string['startedby'] = 'Пачата';
$string['subject'] = 'Тэма';
$string['subscribeall'] = 'Падпісаць усіх на гэты форум';
$string['subscribed'] = 'Падпісаны(а)';
$string['subscribediscussion'] = 'Падпісацца на гэтае абмеркаваньне';
$string['subscribeenrolledonly'] = 'Прабачце, толькі залічаным карыстальнікам дазволена падпісвацца на абвесткі пастоў форума.';
$string['subscribenone'] = 'Адпісаць усіх ад гэтага форума';
$string['subscribers'] = 'Падпісьнікі';
$string['subscriberstowithcount'] = 'Падпісьнікі на "{$a->name}" ({$a->count})';
$string['subscribestart'] = 'Адпраўляць мне абвесткі пра новыя пасты ў гэтым форуме';
$string['subscribestop'] = 'Я не жадаю атрымліваць абвесткі пра новыя пасты гэтага форума';
$string['subscription'] = 'Падпіска';
$string['subscription_help'] = '<p>Падчас падпіскі на форум, удзельнік атрымлівае копіі ўсіх паведамленняў праз e-mail (паведамленні дасылаюцца праз 30 хвілінаў пасля з\'яўлення на форуме).</p>
<p>Студэнт можа выбіраць падпісацца на форум ці не, за выключэннем выпадкаў, калі настаўнік зрабіў абавязковую падпіску на форум.</p>
<p>Абавязковая падпіска звычайна ўсталёўваецца на форумы навінаў.</p>';
$string['subscriptionandtracking'] = 'Падпісваньне і адсочваньне';
$string['subscriptionauto'] = 'Аўтападпіска';
$string['subscriptiondisabled'] = 'Падпіска адключана';
$string['subscriptionforced'] = 'Прымусовая падпіска';
$string['subscriptionmode'] = 'Рэжым падпіскі';
$string['subscriptionmode_help'] = '<p>Той, хто падпісаны на  форум, будзе атрымаць на сваю э-скрынку копіі кожнага  паведамлення высланага на гэты форум. Паведамленні высылаюцца <?pHp echo $CFG->maxeditingtime/60 ?> хвілін пасля іх стварэння.</p>

<p>Звычайна ўдзельнікі могуць выбіраць, хочуць яны ці не быць падпісанымі на кожны  форум</p>

<p>Аднак, калі вырашыш запісацца на форум, то кожны ўдзельнік курса падпісваецца на гэты форум. Нават калі запісваецца на курс пазней.</p>

<p>Гэта функцыя асабліва карысная для форуму Навінаў і першага форуму курса.</p>

<p>Калі выбіраеш "Так, напачатку," то ўсе падпісаныя будуць мець магчымасць адпісацца. Каманда "Так, назаўсёды" запісвае ўсіх без магчымасці адпісацца.</p>

<p>Звярніце ўвагу, што замена каманды "Не" на "Так, напачатку" не запіша ўсіх  запісаных раней на асобаў на форум, а толькі новых удзельнікаў. Замена "Так, напачатку" на "Не" не  выпіша з форуму тых, хто на яго ўжо падпісаны. Будзе датычыць толькі новых курсантаў.</p>';
$string['subscriptionoptional'] = 'Падпіска па-жаданьню';
$string['subscriptions'] = 'Падпіскі';
$string['tagarea_forum_posts'] = 'Пасты форума';
$string['tagsdeleted'] = 'Тэгі форума выдалены';
$string['thisforumisthrottled'] = 'Гэты форум мае ліміт на колькасьць пастоў форума, якія вы можаце зрабіць за вызначаны перыяд часу. На гэты момант усталявана {$a->blockafter} пастоў цягам {$a->blockperiod}';
$string['timedhidden'] = 'Часовы статус: Схавана ад студэнтаў';
$string['timedposts'] = 'Пасты з часам';
$string['timedvisible'] = 'Часовы статус: Бачна для ўсіх карыстальнікаў';
$string['timestartenderror'] = 'Дата сканчэньня для адлюстраваньня ня можа быць ранейшай за дату пачатку';
$string['trackforum'] = 'Адсочваць непрачытаныя пасты';
$string['tracking'] = 'Адсочваць';
$string['trackingoff'] = 'Выключана';
$string['trackingon'] = 'Прымусова';
$string['trackingoptional'] = 'Па-жаданьню';
$string['trackingtype'] = 'Адсочваньне прачытваньня';
$string['trackreadposts_header'] = 'Адсочваньне форума';
$string['unread'] = 'Непрачытана';
$string['unreadposts'] = 'Непрачытаныя пасты';
$string['unreadpostsnumber'] = '{$a} непрачытаных пастоў';
$string['unreadpostsone'] = '1 непрачытаны пост';
$string['unsubscribeall'] = 'Адпісацца ад усіх форумаў';
$string['unsubscribeallconfirm'] = 'Зараз вы падпісаны на {$a->forums} форумаў і {$a->discussions} абмеркаваньняў. Вы сапраўды жадаеце адпісацца ад усіх форумаў і абмеркаваньняў ды адключыць аўтападпіску на абмеркаваньні?';
$string['unsubscribeallconfirmdiscussions'] = 'Зараз вы падпісаны на {$a->discussions} абмеркаваньняў.  Вы сапраўды жадаеце адпісацца ад усіх абмеркаваньняў і адключыць аўтападпіску на абмеркаваньні?';
$string['unsubscribeallconfirmforums'] = 'Зараз вы падпісаны на {$a->forums} форумаў. Вы сапраўды жадаеце адпісацца ад усіх форумаў і адключыць аўтападпіску на абмеркаваньні?';
$string['unsubscribealldone'] = 'Усе форумныя падпіскі па-жаданьню выдалены. Вы дагэтуль будзеце атрымліваць абвесткі ад форумаў з прымусовай падпіскай. Для кіраваньня форумнымі абвесткамі перайдзіце да Паведамленьняў у Наладах Майго Профілю.';
$string['unsubscribeallempty'] = 'Вы не падпісаны на форумы. Для адключэньня ўсіх абвестак ад гэтага сэрвера перайдзіце да Паведамленьняў у Наладах Майго Профілю.';
$string['unsubscribed'] = 'Адпісаны(а)';
$string['unsubscribediscussion'] = 'Адпісацца ад гэтага абмеркаваньня';
$string['unsubscribediscussionlink'] = 'Адпісацца ад гэтага абмеркаваньня: {$a}';
$string['unsubscribelink'] = 'Адпісацца ад гэтага форума: {$a}';
$string['unsubscribeshort'] = 'Адпісацца';
$string['usermarksread'] = 'Ручное адзначэньне прачытанасьці паведамленьня';
$string['viewalldiscussions'] = 'Праглядзець усе абмеркаваньні';
$string['viewthediscussion'] = 'Праглядзець абмеркаваньне';
$string['warnafter'] = 'Мяжа папярэджаньня пра пасты';
$string['warnafter_help'] = 'Студэнты могуць быць папярэджаны па меры набліжэньня да максімальна дазволенай колькасьці пастоў у пададзены перыяд. Гэтая налада вызначае пасьля колькіх пастоў будзе папярэджаньне. Карыстальнікі са здольнасьцю mod/forum:postwithoutthrottling вызваляюцца ад гэтага абмежаваньня па пастам.';
$string['warnformorepost'] = 'Увага! Гэты форум мае болей за адно абмеркаваньне - выкарыстоўвае найапошні';
$string['yournewquestion'] = 'Ваша новае пытаньне';
$string['yournewtopic'] = 'Ваша новая тэма абмеркаваньня';
$string['yourreply'] = 'Вашы адказ';
