<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grouping', language 'be', version '3.6'.
 *
 * @package     availability_grouping
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Дазволіць толькі студэнтам, што належаць да групы ў пэўным групаваньні.';
$string['error_selectgrouping'] = 'Вы мусіце абраць групаваньне.';
$string['missing'] = '(Групаваньне адсутнічае)';
$string['pluginname'] = 'Абмежаваньне па групаваньню';
$string['privacy:metadata'] = 'Плагін Абмежаваньне па групаваньню не захоўвае аніякіх асабістых дадзеных.';
$string['requires_grouping'] = 'Вы належыце да групы ў <strong>{$a}</strong>';
$string['requires_notgrouping'] = 'Вы не належыце да групы ў <strong>{$a}</strong>';
$string['title'] = 'Групаваньне';
