<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'be', version '3.6'.
 *
 * @package     quizaccess_offlineattempts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'Дазволіць спрабаваць выконваць гэты тэст афлайн у мабільным дадатку';
$string['allowofflineattempts_help'] = 'Калі ўключана, карыстальнік мабільнага дадатку можа спампаваць тэст і паспрабаваць выканаць яго афлайн.

Нататка: Тэст нельга спрабаваць выканаць афлайн, калі ён мае ліміт часу, патрабуе ip-адрас або выкарыстаўвае ўсякія паводзіны пытаньня, апроч адкладзенага водгука (з альбо без CBM).';
$string['confirmdatasaved'] = 'Я пацьвярджаю, што ня маю незахаваных прац на мабільнай прыладзе.';
$string['mobileapp'] = 'Мабільны дадатак';
$string['offlineattemptserror'] = 'Тэст нельга спрабаваць выканаць афлайн, калі ён мае ліміт часу, патрабуе ip-адрас або выкарыстаўвае ўсякія паводзіны пытаньня, апроч адкладзенага водгука (з альбо без CBM).';
$string['offlinedatamessage'] = 'Вы працавалі над гэтай спробай у мабільным дадатку. Апошні раз дадзеныя былі захаваныя на гэтам сайце {$a} таму.';
$string['pleaseconfirm'] = 'Калі ласка, спраўдзіце і пацьвердзіце, што ня маеце незахаванай працы.';
$string['pluginname'] = 'Правіла доступу ў тэст Афлайн спробы';
$string['privacy:metadata'] = 'Плагін правіла доступу ў тэст Афлайн спробы не захоўвае аніякіх асабістых дадзеных.';
